.help-list li {
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
	padding-left: expression( (this===this.parentNode.childNodes[0]) ? "2px" : "auto");
}
.popup .bg {
	background:none; 
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-popup-shade.png', sizingmethod='scale');
}
#metaShroud {filter:progid:dximagetransform.microsoft.Alpha(opacity=80);}